# p4connect

P4Connect is a Unity3d Editor Extension intended to work in Windows and OSX with unity 4.X and above. 

## Distribution

Stable releases will be available from the Perforce Website and FTP server:

* __TBC__ ftp://ftp.perforce.com/perforce/r14.3/bin.multiarch/p4connect2_6.unitypackage

Beta Releases will be available from the workshop in the "release" directory:

https://swarm.workshop.perforce.com/projects/perforce-software-p4connect/release

## Packaging

P4Connect ships as a UnityAsset package.   To Install, start Unity, go to the "Assets" -> "Import Package" -> "Custom Package"
then select the p4connect*.unitypackage file you downloaded.

## Documentation

Release notes are here:
https://swarm.workshop.perforce.com/projects/perforce-software-p4connectsrc/P4Connect/P4Connect/P4Connect.ReleaseNotes.txt

Build instructions here: 
https://swarm.workshop.perforce.com/projects/perforce-software-p4connect/build.txt

## Support

P4Connect is an open source product which has the blessings and support of Perforce software.
Perforce uses feedback from customer Jobs and Forum postings to decide what features and/or bugs
should be prioritized.  Users which provide bug fixes or enhancements as "push requests" are greatly encouraged,
and help to prioritize what happens next.

Users can get support by asking the community for help in the Perforce forums:
http://forums.perforce.com/index.php?/forum/35-p4connect/

Or they can contact Perforce Technical support by emailing "support@perforce.com".

://swarm.workshop.perforce.com/projects/perforce-software-p4connect

 
